@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New&display=swap');

:root {
    --white-color: #fff;
    --black-color: #212121;
    --white-color-section:#f6f2ee;
    --accent:#f68b1f;
    --hover-tranzitipn: all ease 0.4s;
    --border-color-1:#7a7a7a;
    --border-color-2:#d97941;
    --border-color-3:#003b6f;
    --cart-bg-1:var(--border-color-3);
    --cart-bg-2:#f2e1c1;
    --bg-section-1:#b3afb8;
    --bg-section-2:#e6cba8;
    --qc-1:var(--border-color-3);
    --qc-2:var(--cart-bg-1);
    --form-section-bg-1:linear-gradient(135deg, #f2f2f2, #b59f3b);
    --form-section-bg-2:linear-gradient(135deg, #ffdd94, #f77f00);
    --form-section-bg-3:linear-gradient(135deg, #3c91e6, #7fadc8);
    --light-section-bg-1:linear-gradient(135deg, #b2a037, #d8643b);
    --light-section-bg-2:linear-gradient(135deg, #a0d8ef, #006994);
    --light-section-bg-3:linear-gradient(135deg, #8e3545, #d4a57a);



}

body{

    direction: ltr;
    font-family: 'Zen Kaku Gothic New', sans-serif !important;
    font-size: 16px;
    margin: 0;
    padding: 0px;
    line-height:1.2;

}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    transition: all 200ms linear;
}
input:focus, textarea:focus, select:focus {
    outline: none;
}

img, video{
    display: block;
    max-width: 100%;
    max-height: 100%;
}

ul{
    list-style: none;
}
[type='checkbox'] {
    box-sizing: border-box;
    padding: 0;
}
h2{
    font-size: clamp(21px,4vw,36px)!important;
}
.buttunGame-1 {
    display: block;
    width: fit-content;
    text-align: center;
    background-color: #ffcc00;
    color: #000;
    padding: 15px 20px;
    border: none;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
    cursor: pointer;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: all 0.4s ease;

}
.buttunGame-1:before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 300%;
    height: 100%;
    background: linear-gradient(120deg, rgba(255,255,255,0.3), rgba(255,255,255,0.1), rgba(255,255,255,0.3));
    transition: all 0.4s ease;
    transform: skewX(-45deg);
    z-index: 0;
}

.buttunGame-1:hover:before {
    left: 100%;
}

.buttunGame-1:hover {
    background-color: #ff9900;
    color: #fff;
}

.buttunGame-1:active {
    transform: scale(0.95);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}


.buttunGame-1::after {
    content: '';
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    background: rgba(255, 255, 255, 0.1);
    opacity: 0;
    transition: all 0.2s ease;
    transform: rotate(45deg);
    z-index: -1;
}

.buttunGame-1:hover::after {
    opacity: 1;
    transform: rotate(45deg) scale(1.2);
}
.buttunGame-2 {
    padding: 15px 26px;
    display: block;
    width: fit-content;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    border: none;
    outline: none;
    color:#000;
    background: orange;
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 4px;
    transition: var(--hover-tranzitipn);
}

.buttunGame-2:before {
    content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #8c97cf, #7a00ff, #ff00c8, #ff0000);
    position: absolute;
    top: -2px;
    left: -2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 1;
    transition: opacity .3s ease-in-out;
    border-radius: 4px;
}

.buttunGame-2:hover {
    color: #fff;
}

.buttunGame-2:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: orange;
    left: 0;
    top: 0;
    border-radius: 4px;
}

@keyframes glowing {
    0% {
        background-position: 0 0;
    }

    50% {
        background-position: 400% 0;
    }

    100% {
        background-position: 0 0;
    }
}
.buttunGame-3{
    text-align: center;
    width: fit-content;
    background: var(--form-section-bg-2);
    color: #fff;
    border: none;
    padding: 15px 28px;
    font-size: 16px;
    font-weight: 800;
    border-radius: 13px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    cursor: pointer;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3); /
transition: all 0.2s ease-in-out;
    position: relative;
    overflow: hidden;
}
.buttunGame-3:hover{
    background: var(--form-section-bg-1);
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.4);
    transform: translateY(-3px);
    color: #000;

}
.buttunGame-3::before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 300%;
    height: 300%;
    background: radial-gradient(circle, rgba(255,255,255,0.15) 10%, transparent 10.01%);
    background-size: 50% 50%;
    transition: transform 0.4s ease-in-out;
    transform: translateX(-50%) scale(0);
    z-index: 0;
}
.buttunGame-3:hover:before{
    transform: translateX(-50%) scale(1);
}
.buttunGame-4 {
    display: block;
    text-align: center;
    width: fit-content;
    background: linear-gradient(90deg,#003b6f,#d97941);
    color: #ffffff;
    font-size: 16px;
    font-weight: 800;
    padding: 14px 25px;
    border: none;
    border-radius: 12px;
    cursor: pointer;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
    position: relative;
    overflow: hidden;

}

.buttunGame-4:hover,
.buttunGame-4:focus {

    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4);
}
.buttunGame-4::before{
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    transform: skewX(-30deg);
    transition: all 0.4s ease-in-out;
}
.buttunGame-4:hover:before,.buttunGame-4:focus:before{
    left: 100%;
}
.buttunGame-5 {
    width: fit-content;
    display: block;
    text-align: center;
    background: #cd8032f5;
    color: #fff;
    border: 1px solid #fff;
    padding: 15px 27px;
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    border-radius: 30px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: all 0.2s ease;
    box-shadow: 0 8px 15px rgba(255, 87, 34, 0.5);
}

.buttunGame-5:hover {
    background: linear-gradient(45deg, #ff9800, #ffc107);
    transform: scale(1.05);
    box-shadow: 0 12px 20px rgba(255, 152, 0, 0.7);
}
.buttunGame-5::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300%;
    height: 300%;
    background: radial-gradient(circle, rgba(255,255,255,0.3) 10%, transparent 10.01%);
    background-size: 50% 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: transform 0.4s ease-in-out;
    z-index: 0;
}

.buttunGame-5:hover:before{
    transform: translate(-50%, -50%) scale(1);
}
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 12px;
}
.site-header {
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url(pixelpantry/bg/bg-all-0691c6fd79f5ac.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    padding: 109px 0 50px;
    display: flex;
    align-items: flex-end;

}
.site-header::before{
    position: absolute;
    content: "";
    inset: 0;
    background: #2121217a;

}
.bg-navdar{
    background: #cd8032f5;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    border-bottom: 2mm ridge var(--white-color-section);
}
.navbarNL {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 15px;
    flex-wrap: wrap;
    gap: 27px;

}

.nav-linkss{
    display: flex;
    gap: 20px;
    transition: color 0.2s ease-in-out;
    align-items:  center;
}

.nav-linkss li a {
    color: #fff;
    font-size: 16px;
    font-weight: 800;
    transition: color 0.2s ease-in-out;
}

.nav-linkss li a:hover {
    color: #ffd700;
}


.burger-menu {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.burger-menu .line {
    width: 30px;
    height: 3px;
    background-color: #fff;
    margin: 6px auto;
    transition: all 0.2s ease;
}


.burger-menu.active .line:nth-child(1) {
    transform: rotate(45deg) translate(11px, 5px);
}

.burger-menu.active .line:nth-child(2) {
    opacity: 0;
}

.burger-menu.active .line:nth-child(3) {
    transform: rotate(-45deg) translate(15px, -11px);
}
@keyframes slideIn {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0);
    }
}
.posZ2{
    position: relative;
    z-index: 1;
}

.hero-section {

    display: flex;
    justify-content: center;
    align-items: center;
    padding: 24px;
    color: #fff;
    text-align: center;
    background:#0077be;
    border: 4mm ridge #cd8032cf;
}
.logo {
    font-size: 26px;
    color: #ffdd94;
    font-weight: 500;
    letter-spacing: 2px;
    text-align: center;
}

.hero-content {
    animation: fadeInText 1.4s ease-in-out forwards;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

@keyframes fadeInText {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.hero-content h1 {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: 'Garamond', serif;
    font-size: 27px;
    color: #DAA520;
    text-align: center;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    letter-spacing: 2px;
    margin: 20px 0;
    border-bottom: 0px  dashed #8B4513;
    padding-bottom:12px;
    animation: slideUp 1s ease-in-out;
}

.hero-content p {
    font-size: 1.2rem;
    animation: slideUp 1.4s ease-in-out;
}


@keyframes slideUp {
    0% {
        transform: translateY(30px);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}
.hero-warrior{
    position: absolute;
    top: 50%;
    left: 50%;
    height: auto;
    transform: translate(-50%, -50%) scale(0.5);
    opacity: 0;
    animation: fadeInImage 2s ease-out forwards;
    animation-delay: 0.4s;
}
@keyframes fadeInImage {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(0.5);
    }
    100% {
        opacity: 1;
        transform: translate(-50%, -50%) scale(1);
    }
}
.hero-warrior img{
    width: 100%;
    max-width:557px;
    height: auto;
    object-fit: contain;
}
.nav-links{
    position: relative;
}
.nav-links::after{
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    right: -10px;
    left: -10px;
    border-bottom: 1px solid;
    opacity: .5;
    -webkit-transition: .2s transform;
    -o-transition: .2s transform;
    transition: .2s transform;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.nav-links:hover:after{
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}
.hero-title-box{

    padding: 24px;
    text-align: center;
}
.hero-title{
    font-size: 5.6rem;
    text-transform: uppercase;
    letter-spacing: 3px;
    animation: slideUp 1s ease-in-out;
    color: #020202bd;
    -webkit-text-stroke-width: 2px;
    stroke-width: 2px;
    -webkit-text-stroke-color: #fff;
    stroke: #fff;
}
.light-section{
    padding: 71px 0;
    background: var(--light-section-bg-2)
}
.vc_row{
    margin-left: -12px;
    margin-right: -12px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.vc_column_container{
    padding-left: 0;
    padding-right: 0;
}
.vc_col-xs-12 {
    width: 100%;
    flex: 0 0 auto;
    padding-left: 12px;
    padding-right: 12px;
}
.mt-5{
    margin-top:  28px;
}
.step-boxs{
    position: relative;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 30px;
    text-align: center;
    overflow: hidden;
    transition: all 0.8s;
    border: 3px ridge var(--white-color-section);
    box-shadow: 0 0 3rem rgba(0, 0, 0, 0.23);
}
.step-boxs:hover{
    transform: translateY(-10px);
}
.border-rad{
    border-radius: 3px;
}
.step-boxs::before{
    position: absolute;
    content: "";
    inset: 0;
    background: #000000;
    opacity: 0.5;
}
.step-text{
    color: #fff;
    font-size: 16px;
    font-style: italic;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.box-steps-iner{
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
}
.step-section{
    padding: 71px 0;
    background-position: center;
    background: url(pixelpantry/bg/opacity_bg-0691c6fd79f620.png) repeat scroll #E6CBA8;
    overflow: hidden;
}
.titlePO{
    position: relative;
    color: var(--border-color-3) ;
    -webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: #1a1a1a;
    stroke: #1a1a1a;;
    text-transform: uppercase;
    margin-bottom: 32px;
    font-weight:800;
    text-align: center;
}
.flex-boxLS{
    display: flex;
}
.about-wrapper{
    gap: 24px;
    flex-direction: row;
}
.flex-boxLS_element{
    flex: 1;
}
.flex-boxLS_elementTwo{
    flex: 3;
}
.about-conent{
    text-align: center;
    font-size: 16px;
    font-weight: 800;
    color: #01324e;
    p{
        margin-bottom: 10px;
        text-indent: 3ch;
    }
}
.img-box{
    display: flex;
    align-items: center;
    justify-content: center;
    img{
        object-fit: contain;
        height: 354px;
        width: auto;
    }
}
.cart-games{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
    background-color: var(--cart-bg-2);
    border-radius: 12px;
    height: 100%;

    animation: slideUp 1s ease-in-out;

}
.cart-games_img-tumb{
    display: grid;
    place-items: center;

    img{
        height: 354px;
        width: 100%;
        object-fit: cover;

        transition: all 0.8s;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 60%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 100% 60%, 0% 100%);

    }
}
.playHover{
    position: absolute;
    opacity: 0;
    height: 71px;
    text-align: center;
    width: 71px;
    clip-path: polygon(50% 0%, 83% 12%, 100% 43%, 94% 78%, 68% 100%, 32% 100%, 6% 78%, 0% 43%, 17% 12%);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight:800;
    color: #1a1a1a;
    transition: all 0.8s;
    background: linear-gradient(135deg, #f6b700, #d89600);
}
.playHover:hover{
    background: var(--form-section-bg-1);
}
.cart-games_img-tumb:hover .playHover{
    opacity: 1;

}

.info-area{
    padding: 13px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.cart-games_title{
    text-align: center;
    font-weight: 500;
    font-size: 26px;
    color: #1a1a1a;
    transition: 0.8s all;
    text-shadow: 1px 1px 1px rgba(255, 221, 148, .9);
}

.cart-games_infa{
    background: var(--form-section-bg-2);
    border-radius: 13px;
    padding: 13px;
    color: #2d2d2d;
    font-size: 16px;
}
.cart-games:hover .cart-games_img-tumb img{
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 100%);

}
.footer-section {
    background-color:var(--border-color-3);
    color: #f2e1c1;
    padding: 32px 0;
    border-top: 2mm ridge var(--white-color-section);
}

.footer-upper {
    display: flex;
    gap: 28px;
    justify-content: space-between;
    flex-direction: row;
    padding: 24px;
    border-bottom: 1px dashed #ffdd94;
}


.botom-logoGR{
    display: flex;
    text-align: center;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 12px;
    color: #ffdd94;
    font-weight: 500;
    font-size:26px;
    img{
        height: 40px;
        width: auto;
        object-fit: contain;
    }
}
.footer-content{
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
}


.footer-listGo {
    display: flex;
    gap: 18px;
    flex-wrap: wrap;
    justify-content: center;
}
.footer-listGo li a:hover{
    color: #ffd700;
}
.age-limit {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    background-color: #f77f00;
    padding: 12px;
    border-radius: 8px;
}

.age-limit-icon {
    object-fit: contain;
    height: 40px;
    width: auto;
}




.footer-disclaimer {
    background-color:var(--border-color-2);
    padding: 15px;
    text-align: center;
    margin-top: 24px;
    border-radius: 8px;

}
.disclaimer-title{
    font-size: 35px;
    font-weight:800;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-family: 'Garamond', serif;
    color: #DAA520;
    text-align: center;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    letter-spacing: 2px;


}
.disclaimer-text {
    font-size: 19px;
    color: #fff;
    font-weight: 500;
}

@keyframes pulse {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    50% {
        transform: scale(1.1);
        opacity: 0.8;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}

.footer-bottom {
    margin-top: 24px;
    text-align: center;
    display: flex;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;
    justify-content: center;
    border-top: 1px dashed #ffdd94;
    padding-top: 12px;
    color: #f2e1c1;
}
.privacy-box{
    word-break: break-word;
    color: var(--black-color);
}
.privacy-box p{
    margin-bottom: 10px;
}
.privacy-box h1{
    font-weight: 500;
    text-align: center;
    margin-bottom:  26px;
}
.privacy-box ul{
    margin: 0 25px;
    list-style: square;
}
.privacy-box h2{
    font-weight: 500;
    text-align: center;
    margin-bottom:18px ;
}
.privacy-box table,.privacy-box a{
    word-break: break-word;
    color: inherit;
}
.carousel{
    position: relative;
    max-width: 100%;
    overflow: hidden;
    border: 4mm ridge #cd8032cf;
    background: var(--form-section-bg-2);

}


.slides{
    display: flex;
    height: 100%;
    transition: transform 0.4s ease-in-out;

}
.slide{
    min-width: 100%;
    display: flex;
    height: 100%;
    padding: 41px 20px;
    background-color: transparent;
    flex-direction: row;
    gap: 18px;
    align-items: center;
    justify-content: center;
}
.avatar-users{
    flex: 0 0 auto;
    height: 76px;
    width: 76px;
    overflow: hidden;
    border-radius: 0%;
    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
.comment-content{
    display: flex;
    flex-direction: column;
    gap: 18px;
    h3{
        text-align: center;
        font-size: 26px;
        color: #fff;
    }

}
.navigation{
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;

}
.navigation div{
    width: 12px;
    height: 12px;
    margin: 5px;
    border-radius: 50%;
    background: #ddd;
    cursor: pointer;
}
.navigation div.active{
    background:#1a1b4d;
}
.flex-row-col{
    flex-direction:  column-reverse;
}
.gap25{
    gap: 24px;
}
.section-color{
    padding: 71px 0;
    background-color:var(--bg-section-2);
}
.section-col{
    display: flex;
    flex-direction:  column;
}

.content {
    margin: 0 auto;
    padding: 24px;
    background-color: var(--white-color-section);
    border-radius: 3px;

    border: 1mm ridge var(--border-color-1);

}
.content_img{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    img{
        width: 100%;
        height: 442px;
        object-fit: contain;
    }
}

.content_text{
    font-size: 16px;
    text-align: justify;
    p{
        margin-bottom: 10px;
        text-indent: 3ch;
    }
}
.content_text ul,ol{
    list-style: inside;
}
.game-wrapper{
    height: 100vh;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    border-radius: 12px;
    box-shadow: rgba(3, 59, 181, 0.35) 0px 5px 15px;

    iframe {
        height: 100vh;
        width: 100%;
        border:none
    }
}
.col-reverse{
    display: flex;
    flex-direction: column-reverse;
    gap: 45px;
}
.contact-box,.formBox{
    padding: 28px 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-align: center;
    color: #fff;
    height: 100%;
    justify-content: center;
    overflow: hidden;
    transition: all 200ms linear;
    border: 2mm ridge var(--white-color-section);
    background: url(pixelpantry/bg/opacity_bg-1691c6fd79f646.png) repeat scroll  var(--border-color-1) ;
    background-position: center;
    border-radius: 3px;
    h3{
        font-size: 26px;
        color: #ffdd94;
    }
}
.contact-box:hover{
    transform: translateY(-10px);
}
.link-con{
    font-size: 16px;
    font-weight: 800;
    word-wrap: break-word;
    transition: all 200ms linear;
}
.link-con:hover,.link-con:focus{
    color: #ffd700;
}
.flex-row{
    flex-direction: row;
}
.groupElement{
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 18px;
}
.check-prev{
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
    font-size: 13px;
}
.box-center{
    margin: 0 auto;
    width: 85%;
}
.formBox {
    padding: 45px 28px;

}
.game-textarea,.game-input,.input-inputarea__input,.textarea-inputarea__input{
    width: 100%;
    outline: none;
    padding: 12px 12px;
    color: #1a1b4d;
    border: 2px solid #ffdd94;
    border-radius: 3px;
    background-color: var(--white-color-section);
}
.map-boxGM{
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 354px;
    border-radius: 3px;
    border: 2mm ridge var(--white-color-section);
    iframe{
        width: 100%;
        height: 100%;
    }
}
.form-section{
    padding: 71px 0;
    background: var(--form-section-bg-2)
}
.form-btn{
    width: 100%;
}
.accordion {
    display: flex;
    flex-direction: column;
    gap: 18px;
    height: 100%;
    justify-content: center;
}

.accordion-item {
    padding: 20px 28px;
    border: none;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    background:var(--qc-2);
    border: 2mm ridge var(--white-color-section);
    box-shadow: 0 0 3px rgba(136, 136, 136, .1);
}

.accordion-header {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: flex-start;
    cursor: pointer;
}
.accordion-header_right h6{
    color: #ffdd94;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
}

.accordion-content {
    display: none;
    color: var(--white-color-section);
    p{
        padding-top: 12px;
    }
}
.accordion-icon{
    position: relative;
    flex: 0 0 auto;
    width: 30px;
    height: 30px;
    background: #f77f00;
    border-radius: 50%;
}
.accordion-icon::before,.accordion-icon::after{
    position: absolute;
    content: "";
    background: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.accordion-icon::before{
    width: 2px;
    height: 15px;
}
.accordion-icon::after{
    width: 15px;
    height: 2px;
}
.accordion-item.open .accordion-icon::before {
    width: 15px;
    height: 2px;
}


@media (max-width: 575px){
    .navbarNL{
        flex-direction: column;
        gap: 20px;
        justify-content: center;
    }
    .nav-linkss li a{
        font-size: 16px;
    }
    .site-header{
        padding:112px 0 41px;
    }
    .hero-content h1{
        font-size: 21px;
    }
    .hero-section {
        border: 2mm ridge #cd8032cf;
        padding: 20px 10px;
    }
    .hero-content p{
        font-size: 16px;
    }
    .about-conent{
        font-size: 16px;
    }
    .hero-warrior{
        top: 28%;
    }
    .hero-title{
        font-size: 2rem;
    }
    .hero-title-box {
        padding: 20px 0;
    }
    .site-header{
        height: 80vh;
    }
    .disclaimer-title {
        font-size: 21px;
    }
    .disclaimer-text {
        font-size: 16px;
    }
    .slide{
        padding: 45px 10px;
        flex-direction:column;
    }
    .comment-content h3{
        font-size: 20px;
    }
    .content_img img{
        height: auto;
    }
    .game-wrapper{
        height: 100vh;
    }
    .content{
        padding: 20px 10px;
        border-width: 1mm;
    }
    .formBox{
        padding: 45px 10px;
    }
    .link-con{
        font-size: 16px;
    }
    .accordion-item {
        padding: 20px 15px;
    }
    .accordion-header_right h6 {
        font-size: 16px;
    }
    .img-box img {
        height: 354px;
    }

}
@media (min-width: 575px) and (max-width: 992px){
    .vc_col-sm-12 {
        width: 100%;
    }
    .vc_col-sm-6{
        width: 50%;
    }
    .vc_col-sm-2{
        width: 25%;
    }
    .vc_col-sm-4 {
        width: 33.33333333%;
    }
}
@media (min-width: 575px) and (max-width: 768px){
    .disclaimer-text {
        font-size: 16px;
    }
    .hero-title{
        font-size: 4.3rem;
    }
}

@media (max-width: 768px){
    .nav-linkss {
        display: none;
        flex-direction: column;
        background: var(--light-section-bg-1);
        position: absolute;
        inset-inline-end: 0;
        top: 100%;
        width: 100%;
        padding: 24px;
        z-index: 1;
        border-top: 2mm ridge var(--white-color-section);
    }
    .nav-linkss li a{
        color: #000;
    }
    .contact-box{
        padding: 30px 10px;
        h3{
            font-size: 20px;
        }
    }
    .nav-linkss.active {
        display: flex;
        animation: slideIn 0.4s forwards;
    }

    .burger-menu {
        display: flex;
    }
    .hero-warrior {
        width: 80%;
    }
    .hero-warrior img {
        max-height: 65vh;
    }
    .logo{
        font-size: 20px;
    }
    .step-text{
        font-size: 16px;
    }
    .footer-bottom{
        justify-content: center;
    }
    .box-center{
        width: 100%;
    }

}



@media (max-width: 992px){
    .about-wrapper{
        flex-direction: column;
    }
    .element-none{
        display: none;
    }

    .cart-games_img-tumb img{
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 80%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 100% 80%, 0% 100%);
    }
    .footer-upper {
        align-items: center;
        flex-direction: column;

    }
    .flex-row-col,.flex-row{
        flex-direction: column;
    }

}
@media (min-width: 992px){
    .vc_col-md-4 {
        width: 33.33333333%;
    }
    .vc_col-md-6{
        width: 50%;
    }
    .vc_col-md-2{
        width: 25%;
    }
    .img-none-lg{
        display: none;
    }
    .align-items{
        align-items: center;
    }
    .puls{
        animation: pulse 2s infinite;
    }
}


@media (min-width: 1200px){
    .vc_col-lg-4 {
        width: 33.33333333%;
    }
    .vc_col-lg-6{
        width: 50%;
    }
    .vc_col-lg-2{
        width: 25%;
    }
}



.footer-logos {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 20px;
    flex-direction: row;
    flex-wrap: wrap;

    a img {
        max-height: 50px;
        width: 100%;
        display: block;
        max-width: none;
        transition: 0.3s linear;

        &:hover,
        &:hover{
            transform: scale(0.96);
            opacity: 0.8;
        }
    }
}

.pt-30{
    padding-top: 30px;
}